@font-face {
    font-family: 'Quasimoda';
    src: url('fonts/Regular/Quasimoda-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Regular/Quasimoda-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Regular/Quasimoda-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/Regular/Quasimoda-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/Regular/Quasimoda-Regular.svg#Quasimoda-Regular') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Quasimoda';
    src: url('fonts/Italic/Quasimoda-Italic.eot'); /* IE9 Compat Modes */
    src: url('fonts/Italic/Quasimoda-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Italic/Quasimoda-Italic.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/Italic/Quasimoda-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/Italic/Quasimoda-Italic.svg#Quasimoda-Italic') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Quasimoda';
    src: url('fonts/Semibold/Quasimoda-SemiBold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Semibold/Quasimoda-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Semibold/Quasimoda-SemiBold.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/Semibold/Quasimoda-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/Semibold/Quasimoda-SemiBold.svg#Quasimoda-SemiBold') format('svg'); /* Legacy iOS */
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Quasimoda';
    src: url('fonts/Light/Quasimoda-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/Light/Quasimoda-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Light/Quasimoda-Light.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/Light/Quasimoda-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/Light/Quasimoda-Light.svg#Quasimoda-Light') format('svg'); /* Legacy iOS */
    font-weight: 300;
    font-style: normal;
}

html, input {
  box-sizing: border-box;
  font-family: 'Quasimoda', sans-serif;
  font-weight: 400;
  line-height: 1.7;
}
body {
    font-size: .95em;
    position: relative;
    padding-bottom: 14em;
    min-height: 100vh;
    overflow-x: hidden;
}
body > footer {
    position: absolute;
    width: 100%;
    bottom: 0;
}
button {
    position: absolute;
    top: 0;
    border: none;
    outline: none;
    background: none;
    padding: 0;
    margin: 0;
    line-height: inherit;
    font-size: inherit;
    font-family: inherit;
}
*, *:before, *:after {
  box-sizing: inherit;
}
.display-block {
    display: block;
}
nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
nav li {
    margin-bottom: 1em;
}
nav li:nth-child(n+5) {
    opacity: .5;
}
img {
    max-width: 100%;
}
p {
    margin: 1em 0;
}
h1 {
    text-align: center;
    margin-top: 2.2rem;
    padding: 0;
}
h1.logo {
    margin-top: 0;
    padding-top: 2.2rem;
    max-width: 70vw;
    margin-left: auto;
    margin-right: auto;
}
h1.logo a {
    margin: auto;
    display: inline-block;
}
h2, h3, h4 {
    font-size: 1.1rem;
}
h1, .sidebar {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: .8rem;
}
h1 img {
    display: block;
    margin: auto;
    width: 300px;
}
h1 span,
h1.logo .root-link {
    display: block;
    margin-top: 1.5em;
    font-weight: initial;
}
a {
    color: inherit;
    text-decoration: none;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.social li {
    display: inline-block;
    width: 1.6rem;
    margin: 0 .4rem;
}
.social li:first-child {
    margin-left: 0;
}
.social li:last-child {
    margin-right: 0;
}
.sidebar .social {
    position: absolute;
    bottom: 0;
    margin-bottom: 5.2rem;
}
.home-slider {
    top: 0;
    height: 100vh;
    position: absolute;
    z-index: -100;
}
.home-slide {
    height: 100vh;
    background-size: cover;
    background-position: center;
}

/* radial shadow on slides https://una.im/vignettes/#the-lens-effect */
.home-slider { 
    display: block;
    background-color: #222;
}
.home-slider:after {
  content: '';
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  background: radial-gradient(circle, transparent 50%, #222 150%);
}
/* end radial shadow on slide */
.owl-item.active + * ~ * .home-slide {
    background-image: none !important;
}
.template-home h1 {
    color: white;
}
.template-home h1 img {
    filter: contrast(0) brightness(200%) drop-shadow(0 0 4px rgba(0,0,0,.1));
}
body.template-home header > .toggle-menu span:not(.out) {
    box-shadow: 0 0 4px rgba(0,0,0,.1);
    background-color: white;
}
footer {
    padding: 2.5rem;
    padding-bottom: 5rem;
    border-top: 1px solid;
    display: flex;
    justify-content: space-between;
}
footer > * {
    width: 33.333333%;
    text-align: center;
}
footer .copyright {
    margin-right: 1em;
}
footer > *:first-child {
    text-align: left;
}
footer > *:last-child {
    text-align: right;
}
.sidebar {
    height: 100vh;
    width: 33vw;
    background: white;
    position: fixed;
    z-index: 1000;
    top: 0;
    padding: 2.5rem;
    transition: all .5s ease .2s;
    left: -33vw;
    box-shadow: 0 0 50px rgba(0,0,0,.1);
}
.menu-visible .sidebar {
    left: 0;
    box-shadow: 0 0 6px rgba(0,0,0,.1);
}
.template-home main {
    margin-top: 100vh;
}
.toggle-menu {
    cursor: pointer;
    width: 28px;
    height: 19px;
    margin-bottom: 5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.toggle-menu span {
    display: block;
    background-color: black;
    height: 1px;
    transition: width .2s ease;
}
header > .toggle-menu:hover span {
    width: 100% !important;
}
.sidebar .toggle-menu:not(hover) span {
    width: 100%;
}
.sidebar .toggle-menu:hover span:nth-child(1),
.sidebar .toggle-menu:hover span:nth-child(4) {
    width: 85%;
}
.sidebar .toggle-menu:hover span:nth-child(2) {
    width: 70%;
}
header > .toggle-menu {
    position: fixed;
    top: 2.5rem;
    left: 2.5rem;
    z-index: 1000;
}
.old-blog-link {
    margin-top: 5em;
}
.main-menu a {
    line-height: 2;
}
.main-menu a,
.madebyed a, .copy a,
.old-blog-link a,
.blog-tags li,
.page-kontakt .post-text a[href^="mailto:"],
.page-kontakt .post-text a[href^="tel:"] {
    display: inline-block;
    position: relative;
	border-bottom: 0;
}
.main-menu li a:after,
.blog-tags li a:after, 
.main-menu li.active a:before,
.blog-tags li.active a:before,
.post-text a:before,
.text a:before,
.links-list a[href]:hover:before,
.madebyed a:after, .copy a:after,
.old-blog-link a:after,
.page-kontakt .post-text a[href^="mailto:"]:after,
.page-kontakt .post-text a[href^="tel:"]:after{
    content: "";
    position: absolute;
    bottom: 0;
    display: block;
    height: 1px;
    left: 50%;
    right: 50%;
    background: black;
}
.main-menu li a:hover:after,
.blog-tags li a:hover:after,
.madebyed a:hover:after, .copy a:hover:after,
.old-blog-link a:hover:after,
.main-menu li.active a:not(:hover):before,
.main-menu li.active a:before,
.blog-tags li.active a:not(:hover):before,
.blog-tags li.active a:before,
.page-kontakt .post-text a[href^="mailto:"]:hover:after,
.page-kontakt .post-text a[href^="tel:"]:hover:after{
    left: 0;
    right: 0;
}
.main-menu li a:after,
.blog-tags li a:after,
.madebyed a:after, .copy a:after,
.old-blog-link a:after,
.page-kontakt .post-text a[href^="mailto:"]:after,
.page-kontakt .post-text a[href^="tel:"]:after{
    transition: left .4s ease .1s, right .4s ease .1s;
}
.text a,
.post-text a,
.links-list a[href]:hover {
    border-bottom: 1px solid currentColor;
}
main {
    padding: 2.5rem;
    margin: auto;
    max-width: 72.5em;
    margin-top: 2.5rem;
}
.columns {
    display: flex;
    margin-bottom: 12rem;
}
.columns > * {
    float: left;
}
.columns > .left {
    width: 50%;
    padding-right: 6%;
}
.columns > .right {
    width: 50%;
    padding-left: 6%
}
.columns.border > .left {
    border-right: 1px solid #e8e8e8;
}
.columns.left-large > .left {
    width: calc(60% - 1px);
    padding-right: 6%;
}
.columns.left-large > .right {
    width: 42%;
    padding-left: 6%
}
.columns.right-large > .left {
    width: 42%;
    padding-right: 6%;
}
.columns.right-large > .right {
    width: calc(60% - 1px);
    padding-left: 6%
}
article {
    margin-bottom: 4rem;
}
article:last-child {
    margin-bottom: 2rem;
}
.subtitle, .blog-tags, .post-body h3 {
    font-size: .55rem;
    text-transform: uppercase;
    letter-spacing: .15em;
}
article .text {
    margin-top: 2rem;
}

.special-list li {
    margin-bottom: 1.25em;
    position: relative;
}
.special-list li:before {
    content: "";
    position: absolute;
    width: 10%;
    left: -14%;
    top: .7em;
    height: 1px;
    background-color: #ddd;
}
.spine {
    margin: auto;
    width: 60vw;
    max-width: 800px;
    text-align: center;
}
.spine:after {
    content: "";
    display: table;
    clear: both;
}
.spine > * {
    width: 50%;
    padding: .3rem;
}
.spine .left {
    float: left;
}
.spine .right {
    float: right;
}
.spine article > a {
    display: block;
    position: relative;
    margin-bottom: .15em;
}
.spine .vertical > a {
    max-width: 65%;
}
.spine .left article > a {
    float: right;
}
.spine .right article > a {
    float: left;
}
.spine .left article:nth-child(even),
.spine .right article:nth-child(odd) {
    display: none;
}
.spine .info {
    background: rgba(255, 255, 255, 0.80);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
}
.spine .info:hover {
    opacity: 1;
}
.spine .info > * {
    margin: 0;
    padding: 0;
}
.blog-tags {
    position: relative;
}
.blog-tags > div {
    overflow: hidden;
    position: relative;
    height: 1.5em;
}
.blog-tags ul {
    position: absolute;
    left: 0px;
    transition: left .5s ease;
}
.blog-tags > div * {
    white-space: nowrap;
    display: inline-block;
}
.blog-tags li {
    margin-right: .8em;
}
.blog-tags button {
    position: absolute;
    top: 0;
}
.blog-tags button.tags-left {
    left: -1.5em;
    display: none;
}
.blog-tags button.tags-right {
    right: -1.5em;
}
.blog-search {
    margin: 1.5em 0 3em;
    border-bottom: 1px solid #eee;
    position: relative;
}
.blog-search input {
    width: 100%;
    padding: .3em 2em;
    border: none;
    outline: none;
    color: #aaa;
    font-weight: 200;
    font-size: 1.1em;
}
.blog-search:before,
.blog-search:after {
    content: "";
    border: 1px solid #bbb;
    position: absolute;
}
.blog-search:before {
    width: 1em;
    height: 1em;
    bottom: .75em;
    left: 0;
    border-radius: 50%;
}
.blog-search:after {
    height: .5em;
    bottom: .45em;
    left: 1em;
    border-left: none;
    transform: rotate(-45deg);
}
.post-text > p {
    max-width: 33em;
    margin: auto;
    margin-bottom: 1em;
}
.post-body .subtitle,
.post-body h2,
.post-body h3,
.post-body h4 {
    text-align: center;
}
.post-body img {
    width: 120%;
	max-width: 120%;
    margin: 3rem -10%;
    display: block;
	cursor: zoom-in;
	position: relative;
}
.post-body img:after {
	content: url(zoom.png);
	width: 3em;
	bottom: 0;
	right: 0;
	position: absolute;
}
.post-body .img-pair {
	width: 160%;
	max-width: 160%;
    margin: 3rem -30%;
    display: block;
	display: flex;
	justify-content: space-between;
}
.post-body .img-pair img {
	margin-top: 0 !important;
}
.post-body img.vertical {
    width: 80%;
	max-width: 85%;
    margin: 3rem auto;
    display: block;
}
.post-body .img-pair img.align_left,
.post-body .img-pair img.align_right{
    width: 49%;
	max-width: 49%;
	margin: 0;
	display: block;
	align-self: self-start;
}
.post-body hr {
    display: none;
}
.post-body hr + p {
    max-width: 100%;
}
.post-body .post-text > p:first-child img:first-child,
.post-body h3 + p img:first-child {
    margin-top: 1.5em;
}
.post-body h2 {
    font-size: 1.1em;

}
.post-body .subtitle + h2 {
    margin-top: .5em;
}
.post-body h2 {
    margin-top: 5em;
}
.post-body h3 {
    font-size: .7em;
    text-transform: uppercase;
    font-weight: normal;
    transform: translateY(-.5em);
}
.post-body p + h3 {
    margin-top: 6em;
}
.page-kontakt .post-text {
    text-align: center;
}
.page-kontakt .post-text strong {
    font-size: .63em;
    letter-spacing: .1em;
    font-weight: 400;
    text-transform: uppercase;
}
.publications h2 {
    margin: 2em 0;
}
.publications section {
    margin-bottom: 5em;
}
.columns.border .links-list article {
    margin: 0;
    padding: .8em 0;
    border-top: 1px solid #e8e8e8;
}
.publications article:last-child {
    border-bottom: 1px solid #e8e8e8;
}
#report-overlay {
    opacity: 0;
    transition: opacity .5s ease;
    outline: 20em solid white;
}
body.loaded > * {
    opacity: 0;
    transition: opacity .5s ease;
}
body.loaded > #report-overlay {
    opacity: 1;
}  
#report-overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    pointer-events: none;
    opacity: 0;
    transition: opacity .5s ease;
}
body.loaded #report-overlay {
    pointer-events: all;
    opacity: 1;
    z-index: 1000;
}
#report-overlay .close-overlay {
    position: absolute;
    top: 2.5rem;
    right: 3rem;
    height: 2rem;
    width: 2rem;
    background-image: url(close.svg);
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1000;
	transition: all .5s ease;
}
#report-overlay .owl-stage {
    transform: none !important;
    width: 100vw !important;
    position: relative !important;
    left: 0 !important;
}
#report-overlay .owl-item {
    display: inline-block;
    height: 100vh;
    position: relative;
    opacity: 0;
    transition: opacity 1s ease;
    position: absolute !important;
    width: 100vw !important;
    margin-right: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    top: 0 !important;
    background: white;
}
#report-overlay .owl-item.active {
    opacity: 1;
    z-index: 100;
}
#report-overlay .owl-item img {
    display: block;
    margin: auto;
    margin-top: 2.5em;
    max-width: calc(100vw - 4em);
    max-height: calc(100vh - 8em);
	width: auto;
    height: auto;
}
#report-overlay .owl-nav {
    text-align: center;
    padding-top: 2.4em;
    padding-bottom: 1.4em;
    position: absolute;
    bottom: 0;
    background: white;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%);
    width: calc(100% - 40px);
    left: 20px;
    z-index: 10000;
}
#report-overlay .owl-nav > * {
    display: inline-block;
}
#report-overlay .slider-text-wrapper {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    overflow-y: auto;
    padding: 2.5em 2em 4.5em;
}
#report-overlay .slider-text {
    max-width: 40em;
    margin: auto;
	padding-top: 5em;
}
#report-overlay .slider-text .text {
    margin-bottom: 10em;
}
#report-overlay .slider-text .text.centered {
    text-align: center;
}
#report-overlay .slider-text h2 {
    margin-bottom: 2em;
}
#report-overlay .slider-text .subtitle-slide {
    max-width: 25em;
    margin: auto;
    margin-bottom: 6em;
    text-align: center;
}
#report-overlay .slider-counter {
    font-size: .8em;
    transform: translateY(-.25em);
}
#report-overlay .slider-counter > *:first-child,
#report-overlay .slider-counter > *:last-child  {
    width: 2em;
    display: inline-block;
    text-align: left;
}
#report-overlay .slider-counter > *:first-child  {
    text-align: right;
}
#report-overlay .owl-prev,
#report-overlay .owl-next {
    width: 3em;
    height: 1em;
    background-image: url(arrow2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
#report-overlay .owl-prev {
    transform: scaleX(-1);
}
.first-images {
    position: fixed;
    overflow: hidden;
    height: 1px;
    width: 1px;
    opacity: 0;
    left: -100000px;
}
.reports article .info {
    padding: 1em;
}
.reports article .info > * {
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .75em;
}
.reports article .info > h2 {
    font-style: italic;
}
.reports article .info > h2:before {
    content:"\00bb";
}
.reports article .info > h2:after {
    content:"\00ab";
}
.owl-nav > * {
    opacity: 1;
    transition: opacity .2s ease; 
}
.owl-nav > .disabled {
    opacity: .1;
}
@media screen and (max-width: 71em) {
	#report-overlay .close-overlay {
		top: 2rem;
		right: 2rem;
	}
}
@media screen and (max-width: 61em) {
	#report-overlay .close-overlay {
		top: 1.5rem;
		right: 1.5rem;
	}
}
@media screen and (max-width: 51em) {
    .columns {
        display: block;
        margin-bottom: 0 !important;
    }
    .columns:after {
        content: "";
        display: table;
        clear: both;
    }
    .columns > * {
        width: 100% !important;
        margin-left: auto;
        margin-right: auto;
        max-width: 35em;
        float: none !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        border: none !important;
        margin-bottom: 4em !important;
    }
    .pinned-posts {
        display: none;
    }
    .sidebar {
        height: 100vh;
        width: 80vw;
        left: -80vw;
    }
    .spine .left article:nth-child(even), .spine .right article:nth-child(odd) {
        display: block;
    }
    .spine > .right {
        display: none;
    }
    .spine > .left {
        width: 100%;
        text-align: center;
    }
    .spine .left article > a {
        float: none;
        margin: auto;
    }
    .spine .left article {
        margin-bottom: 1em;
    }
    .spine {
        width: auto;
    }
}
#report-overlay .slider-image {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
#report-overlay .slider-image img {
	height: 100%;
	max-width: calc(100vw - 4em);
	max-height: calc(100vh - 10em);
	width: auto;
	height: auto;
	display: block;
	margin: 0;
}
.template-post #report-overlay .slider-image img {
	max-width: calc(100vw - 12em);
	max-height: calc(100vh - 5.5em);
}
.template-post #report-overlay .slider-image img.vertical {
	max-height: 100vh;
}
@media screen and (max-width: 830px) {
	.post-body img,
	.post-body .img-pair{
		width: 100%;
		max-width: 100%;
		margin: 2.5em 0;
	}
}
@media screen and (max-width: 550px) {
	.post-body img,
	.post-body .img-pair{
		width: 100vw;
		max-width: 100vw;
		margin: 2.5em -2.5rem;
	}
	.post-body .img-pair{
		margin: 2.5em -1.5rem;
	}
}
@media screen and (max-width: 30em) {
    h1.logo {
        padding-top: 4.2rem;
    }
    header > .toggle-menu {
        position: fixed;
        top: 1.5rem;
        left: 1.5rem;
    }
    main, footer, .sidebar {
        padding: 1.5rem;
    }
    main {
        margin-top: 1.5rem;
    }
    .post-body img {
        margin: 2em -1.5rem;
    }
    
}
@media screen and (max-height: 38em) {
    .sidebar .social {
        margin-bottom: 2rem;
    }
    
}
@media screen and (max-width: 40em) {
	footer {
        display: flex;
        flex-direction: column;
    }
    footer > * {
        margin: .3em auto;
        width: 100%;
        text-align: center !important;
    }
    footer > .social {
        order: -1;
    }
    
}
@media screen and (max-height: 35em) {
    .toggle-menu {
        margin-bottom: 3.5rem;
    }
    
}
@media screen and (max-height: 30em) {
    .sidebar .social {
        display: none;
    }
    
}

@media screen and (min-width: 1600px) {
    html {
        font-size: calc(.5em + .5vw);
    }
    
}

.MarkupPagerNav li {
    display: inline-block;
    margin-right: 1em;
    line-height: 1.1;
}
.MarkupPagerNavOn {
    border-bottom: 1px solid black;
}
.MarkupPagerNavNext,
.MarkupPagerNavPrevious {
    transform: translateY(-.1em);
}

@media screen and (max-width: 600px) {
    #report-overlay .slider-image img,
    .template-post #report-overlay .slider-image img.vertical,
    .template-post #report-overlay .slider-image img {
        max-width: 100vw;
        max-height: calc(100vh - 14em) !important;
    }
}
@media only screen and (max-height: 600px) and (orientation: landscape) {
    #report-overlay .owl-nav {
        position: fixed;
        left: calc(100vw - 5.25em);
        width: 5.25em;
        background: transparent;
    }
    #report-overlay .slider-image img,
    .template-post #report-overlay .slider-image img {
        max-width: calc(100vw - 9em);
        max-height: 100%;
    }
    #report-overlay .slider-text-wrapper {
        padding-left: 7em;
        padding-right: 7em;
    }
}

.go-down {
	position: fixed;
	top: 100vh;
	width: 100%;
	height: 4.5em;
	transform: translateY(-130%);
	display: none;
}
.go-down button {
	height: 100%;
	width: 2em;
	display: block;
	position: relative;
	margin: auto;
	cursor: pointer;
}
.go-down button span {
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	left: 50%;
	bottom: 0;
}
.go-down button span:before {
	content: "";
	background-color: white;
	display: block;
	width: 1px;
	bottom: 0;
	position: absolute;
	box-shadow: 0 0 8px #0000002e;
}
.go-down button span:first-child,
.go-down button span:last-child {
	z-index: -1;
}
.go-down button span:nth-child(2):before {
	height: 100%;
	box-shadow: 0 -3px 8px #0000002e;
}
.go-down button span:first-child:before {
	transform: rotate(-35deg);
	transform-origin: bottom;
	height: 1em;
}
.go-down button span:last-child:before {
	transform: rotate(35deg);
	transform-origin: bottom;
	height: 1em;
}

.TextformatterVideoEmbed {
    margin: 2em auto;
}
.cat-videos .img-block {
    position: relative;
}
.cat-videos .img-block:after,
.cat-videos .img-block:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: .5;
}
.cat-videos .img-block:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1.5625em 0 1.5625em 2.70625em;
    border-color: transparent transparent transparent #ffffff;
    transform: translate(-37.5%, -50%);
}
.cat-videos .img-block:before {
    width: 6em;
    height: 6em;
    border-style: solid;
    border-width: .1em;
    border-color: #ffffff;
    border-radius: 50%;
}
.cat-videos .img-block img {
    filter: brightness(.8);
    z-index: -1;
    position: relative;
}

.page-http404 .post-body {
	text-align: center;
}